/* Blue theme styles */
/* Variables */
/* footer */
/* helpers */
/* colors */
body {
  font-family: 'Lato', sans-serif;
  color: #2d2d47; }

#wrapper {
  background-image: url("../../../static/images/theme/furniture-wood/bg_skin2-06.jpg"); }

.header .header-cover {
  background-color: #ffffff;
  background-image: url("../../../static/images/theme/furniture-wood/header-bg-2.jpg"); }

.header .header-title {
  color: #2d2d47; }

.header-title, .card-title, h1, h2, h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #2d2d47; }

#presentation {
  background-color: rgba(255, 255, 255, 0.7); }

#information {
  background-image: url("../../../static/images/theme/furniture-wood/wood bg_skin2-08.jpg"); }

#information .card-title, #information .card-block {
  color: #ffffff; }

.badge, .badge-bottom {
  background: #7c895d;
  color: #ffffff; }

/* Footer */
footer {
  font-size: 0.9rem; }
  footer .footer-bar {
    border-top: none;
    background-color: #ffffff;
    color: #433b3d; }
  footer .footer-block {
    background-color: #cbbcbf;
    color: #433b3d; }
    footer .footer-block a {
      color: #433b3d; }
  footer .footer-bottom {
    background-color: #efeae4;
    color: #433b3d; }
    footer .footer-bottom a {
      color: #433b3d; }
